[setup]
AppTitle      =  超级玛丽光环银河版     
Ename         =   SuperMariofusion              
AppName       =  SuperMariofusion.exe
SoftId        = 4939
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-17 上午 10:00:08 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
